Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001181TestLinkInternal issuepublic2007-11-12 05:072008-11-07 19:46
Reportermhavlat 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001181: Update ADOdb to the latest version
DescriptionADOdb Library for PHP
The current version: V4.68 25 Nov 2005
The latest version: 5.02
http://sourceforge.net/project/showfiles.php?group_id=42718&package_id=220409&release_id=542482 [^]

The new version is fully php5 (the current is designed for php4).

There is also http://adodblite.sourceforge.net/index.php. [^] This is smaller and faster version. Should be enough for us.

Target release 1.8
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002660)
fman (administrator)
2007-11-13 15:35

commited full version

- Issue History
Date Modified Username Field Change
2007-11-12 05:07 mhavlat New Issue
2007-11-13 15:35 fman Status new => resolved
2007-11-13 15:35 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-13 15:35 fman Resolution open => fixed
2007-11-13 15:35 fman Assigned To => fman
2007-11-13 15:35 fman Note Added: 0002660
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker